Jump to content

The ultimate community for Ruby on Rails developers.


Libcrypto problem

  • Please log in to reply
No replies to this topic

#1 Rafael Nathan

Rafael Nathan


  • Members
  • 1 posts

Posted 07 May 2014 - 07:20 AM



I ma trying to execute the following commad:



rails g scaffold post title body:text


I get the following error:



/usr/local/ruby/lib/ruby/2.1.0/rubygems/core_ext/kernel_require.rb:55:in `require': libcrypto.so.1.0.0: cannot open shared object file:



I have compile the ruby using the following commad:


./configure --prefix=/usr/local/ruby --with-openssl-dir=/usr/local/ --with-openssl-include=/usr/local/include

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users